/*.testimonial-row {
	padding-bottom: 57px;
	padding-bottom: 3.5625rem;
}*/

.testimonial-quote:after {
	bottom: 7px;
	bottom: 0.4375rem;
}

.list-style-circle-check ul {
	margin: 0;
	padding: 0;
}

.list-style-circle-check ul li {
	font-size: 22px;
	font-size: 1.375rem;
	line-height: 22px;
	line-height: 1.375rem;
	list-style: none;
	margin-bottom: 21px;
	margin-bottom: 1.3125rem;
}

.list-style-circle-check ul li:before {
	content: "";
	background-image: url("../images/list-style-circle-check.png");
	background-repeat: no-repeat;
  -webkit-background-size: 100%;  
  -moz-background-size: 100%;  
  background-size: 100%; 
	width: 23px;
	width: 1.4375rem;
	height: 22px;
	height: 1.375rem;
	display: inline-block;
	vertical-align: -3px;
  vertical-align: -0.1875rem;
	margin-right: 13px;
	margin-right: 0.8125rem;
}

/*.page-title-section {
	padding: 36px 0 6px 0;
	padding: 2.25rem 0 0.375rem 0;
}*/

.ms-bg-img-autoheight.vc_section.vc_section-has-fill {
  padding-top: 0;
}

.ms-bg-img-autoheight .wpb_text_column h3 {
	padding-top: 70px;
	padding-top: 4.375rem;
}

.vc_section.vc_section-has-fill+.vc_section.testimonial-section {
	padding-top: 0;
}

/*.child-personalised-learning .wpb_text_column {
  max-width: 445px;
  max-width: 27.8125rem;
}

.child-personalised-learning  .wpb_text_column p {
  padding-right: 35px;    
  padding-right: 2.1875rem;    
} */

.child-personalised-learning  .wpb_text_column .block-text {
  display: block;  
  font-size: 44px;  
  font-size: 2.75rem;  
}

.child-personalised-learning.interview-blitz-personalised-learning.ms-bg-img-autoheight .wpb_single_image img {
  object-fit: cover;
  height: 950px;
  height: 59.375rem;
}

/*  CARE COURSE */
.care-course.vc_section.vc_section-has-fill {
	padding-top: 74px;
	padding-top: 4.625rem;
	padding-bottom: 20px;
	padding-bottom: 1.25rem;
}

.care-course * {
	color: #ffffff;
}

.page .vc_section.care-course > .vc_row {
	max-width: 880px;
	max-width: 55rem;
}

.page .vc_section.care-course .vc_column-inner  {
	padding: 0;
}

.care-course .care-course-top-text .wpb_column .wpb_text_column {
	margin-bottom: 8px;
	margin-bottom: 0.5rem;
}

.care-course .care-course-top-text .wpb_column:first-child .wpb_text_column {
	margin-top: 11px;
	margin-top: 0.6875rem;
}

.care-course .care-course-top-text .wpb_column:first-child p {
	text-transform: uppercase;
	font-size: 18px;
	font-size: 1.125rem;
	letter-spacing: 3.6px;
	letter-spacing: 0.225rem;
}

.care-course .care-course-top-text .wpb_column:first-child p span.hidden_mobile {
	display: inline-block;
}

.care-course .care-course-top-text .wpb_column:last-child p {
	text-align: right;
	font-size: 26px;
	font-size: 1.625rem;
}

.care-course .care-course-top-text .wpb_column:last-child p span {
	font-size: 16px;
	font-size: 1rem;
	display: inline-block;
	vertical-align: text-top;
}

.care-course h3.vc_custom_heading {
	font-size: 40px;
	font-size: 2.5rem;
	margin-top: 43px;
	margin-top: 2.6875rem;
	margin-bottom: 41px;
	margin-bottom: 2.5625rem;
}

.care-course .course-check-list {
	margin: 0 0 10px 0;
	margin: 0 0 0.625rem 0;
}

.care-course .course-check-list .wpb_column:last-child ul {
	padding-left: 13px;
	padding-left: 0.8125rem;
}

.care-course .course-button {
	margin-bottom: 50px;
	margin-bottom: 3.125rem;
}

.care-course .course-button a.ms-btn {
	width: 230px;
	width: 14.375rem;
	margin: 0 auto;
	display: block;
	padding: 9.5px 30px;
	padding: 0.59375rem 1.875rem;
}

.care-course .care-course-bottom-text {
	margin: 50px 0 0 0;
	margin: 3.125rem 0 0 0;
}

.care-course .care-course-bottom-text * {
	color: #cccccc;
	text-align: center;
}

.care-course .care-course-bottom-text p {
	font-size: 20px;
	font-size: 1.25rem;
	margin-bottom: 8px;
	margin-bottom: 0.5rem;
	line-height: 20px;
	line-height: 1.25rem;
}

.care-course .care-course-bottom-text a {
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 400;
	text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.care-course .care-course-bottom-text a:hover {
	color: #e2212c;
}

.courses-schedule .vc_col-sm-12.vc_column_container > .vc_column-inner {
	padding: 0;
}

.courses-schedule h3 {
  font-size: 36px;
  font-size: 2.25rem;
  font-weight: 300;
  color: #000;
}

/*  WHY MEDSTART */
.vc_section.vc_section-has-fill+.vc_section.why-medstart {
	padding-top: 130px;
	padding-top: 8.125rem;
	padding-bottom: 101px;
	padding-bottom: 6.3125rem;
}

.why-medstart .vc_col-sm-12.vc_column_container > .vc_column-inner {
	padding: 0;
}

.why-medstart .vc_col-sm-4 {
  position: relative;
}

.why-medstart .section-link {
  margin: 0px;
}

.why-medstart .section-link a{
	position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  color: transparent;
}

/* COURSE TABLE */
.courses-schedule.vc_section.vc_section-has-fill {
	padding-top: 73px;
	padding-top: 4.5625rem;
	padding-bottom: 57px;
	padding-bottom: 3.5625rem;
}

.page .courses-schedule.vc_section > .vc_row {
	padding-left: 13px;
	padding-left: 0.8125rem;
	max-width: 1073px;
	max-width: 67.0625rem;
}

.courses-schedule .medstart-class-mentors .tbody .time {
	display: block;
	width: 100%;
}

.right-image-testimonial.vc_section.vc_section-has-fill {
  padding-top: 0;
}

@media screen and (max-width: 767px) {
  .page .vc_section.best-resources-section > .vc_row {
    margin-left: auto;
    margin-right: auto;
  }
  
  .list-style-circle-check ul li {
    font-size: 16px;
    font-size: 1rem;
    margin-bottom: 13px;
    margin-bottom: 0.8125rem;
  }

  .list-style-circle-check ul li:before {
    width: 20px;
    width: 1.25rem;
    margin-right: 10px;
    margin-right: 0.625rem;
    vertical-align: middle;
  }

  .page-title-section {
    padding: 42px 0 0 0;
    padding: 2.625rem 0 0 0;
  }

  .ms-bg-img-autoheight .wpb_text_column.text-container {
    margin-bottom: 0;
  }

  .ms-bg-img-autoheight a.ms-btn {
    width: 102%;
    min-width: 1px;
    min-width: 0.0625rem;
  }

  .ms-bg-img-autoheight .wpb_text_column {
    max-width: none;
  }

  .ms-bg-img-autoheight .wpb_text_column h3 {
    padding-top: 54px;
    padding-top: 3.375rem;
  }
  
  .child-personalised-learning .wpb_text_column .block-text {
    font-size: 20px;
    font-size: 1.25rem;
  }

  .testimonial-row {
    padding-bottom: 17px;
    padding-bottom: 1.0625rem;
  }

  .testimonial-section .ms-middle-row {
    width: auto;
  }

  .testimonial-row .wpb_single_image img,
  .testimonial-row-reverse .wpb_single_image img {
    margin-left: 10px;
    margin-left: 0.625rem;
  }

  .testimonial-row .wpb_text_column p,
  .testimonial-row-reverse .wpb_text_column p {
    margin-bottom: 17px;
    margin-bottom: 1.0625rem;
  }
  
  .testimonial-row .wpb_text_column p.testimonial-name, 
  .testimonial-row-reverse .wpb_text_column p.testimonial-name  {
    font-size: 15px;
    font-size: 0.9375rem;
  }

  .testimonial-quote:after {
    bottom: -3px;
    bottom: -0.1875rem;
  }

  .page .vc_section.care-course > .vc_row {
    margin-bottom: 2px;
    margin-bottom: 0.125rem;
  }

  .list-style-circle-check ul li {
    font-size: 16px;
    font-size: 1rem;
  }
  
  .page .ms-bg-img-autoheight.child-personalised-learning.long-content  {
    height: auto;
  }
  
  .page .ms-bg-img-autoheight.child-personalised-learning.long-content > .ms-content-row {
    position: initial;
    padding-bottom: 0;
  } 
  
  .page .ms-bg-img-autoheight > .ms-content-row {
    padding-bottom: 0;
  }

  .care-course .mobile-width-3 {
    width: 77%;
  }

  .care-course.vc_section.vc_section-has-fill {
    padding-top: 35px;
    padding-top: 2.1875rem;
    padding-bottom: 1px;
    padding-bottom: 0.0625rem;
  }

  .care-course-top-text > .wpb_column {
    display: inline-block;
    vertical-align: middle;
  }

  .care-course-top-text .vc_col-sm-10:first-child {
    width: 80%;
  }

  .care-course-top-text .vc_col-sm-2:last-child {
    width: 20%;
  }

  .care-course .care-course-top-text .wpb_column:first-child p {
    font-size: 16px;
    font-size: 1rem;
    line-height: 16px;
    line-height: 1rem;
  }
  
  .care-course .care-course-top-text .wpb_column:first-child p span.hidden_mobile {
    display: none;
  }


  .care-course .care-course-top-text .wpb_column:last-child p {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 20px;
    line-height: 1.25rem;
  }

  .care-course .care-course-top-text .wpb_column:last-child p span {
    font-size: 12px;
    font-size: 0.75rem;
  }

  .care-course .vc_separator {
    margin-bottom: 30px;
    margin-bottom: 1.875rem;
  }

  .care-course h3.vc_custom_heading {
    font-size: 30px;
    font-size: 1.875rem;
    margin-top: 0;
    margin-bottom: 25px;
    margin-bottom: 1.5625rem;
  }

  .care-course .care-course-bottom-text p {
    font-size: 18px;
    font-size: 1.125rem;
    margin-bottom: 5px;
    margin-bottom: 0.3125rem;
  }

  .course-check-list .list-style-circle-check {
    margin-bottom: 12px;
    margin-bottom: 0.75rem;
  }

  .care-course .course-check-list {
    margin-bottom: 22px;
    margin-bottom: 1.375rem;
  }

  .care-course .course-check-list .wpb_column:last-child ul {
    padding-left: 0;
  }

  .care-course .course-button a.ms-btn {
    width: 99%;
    padding: 7px 30px;
    padding: 0.4375rem 1.875rem;
  }

  .care-course .course-button {
    margin-bottom: 10px;
    margin-bottom: 0.625rem;
  }

  .care-course .care-course-bottom-text {
    margin: 37px 0 0 0;
    margin: 2.3125rem 0 0 0;
  }

  .vc_section.vc_section-has-fill+.vc_section.why-medstart {
    padding-top: 53px;
    padding-top: 3.3125rem;
    padding-bottom: 51px;
    padding-bottom: 3.1875rem;
  }

  .bx-wrapper {
    border: none;
    background-color: transparent;
    box-shadow: none;
  }
  
  .bx-wrapper .vc_row.vc_row-flex,
  .bx-wrapper .vc_row.vc_row-flex > .vc_column_container  {
    display: block;
  }
  
  .row-3-columns .bx-pager.bx-default-pager {
    bottom: -26px;
    bottom: -1.625rem;
  }
  
  .row-3-columns .bx-wrapper {
    margin-bottom: 21px;
    margin-bottom: 21px;
  }
  
  .why-medstart .vc_col-sm-4 .wpb_single_image * {
    width: 100%;
    max-width: none;
  }

  .page .courses-schedule.vc_section > .vc_row {
    padding-left: 0;
  }

  .courses-schedule.vc_section.vc_section-has-fill {
    padding-top: 44px;
    padding-top: 2.75rem;
    padding-bottom: 0;
  }

  .courses-schedule h3 {
    font-size: 35px;
    font-size: 2.1875rem;
    margin-right: 0;
  }
  
  .td {
    display: inline-block;
  }

  .courses-schedule .wpb_text_column,
  .wpb-js-composer .courses-schedule .vc_tta-container {
    margin-bottom: 0;
  }

  .vc_section.vc_section-has-fill+.vc_section.testimonial-section.right-image-testimonial {
    padding-top: 50px;
    padding-top: 3.125rem;
  }

  .testimonial-section.right-image-testimonial .testimonial-row {
    padding-bottom: 6px;
    padding-bottom: 0.375rem;
    padding-top: 29px;
    padding-top: 1.8125rem;
  }

  /*.page .vc_section.vc_section-has-fill+.ms-cta-ready-med.vc_section {
    padding-bottom: 18px;
    padding-bottom: 1.125rem;
  }

  .ms-cta p:nth-child(2) {
    margin-bottom: 19px;
    margin-bottom: 1.1875rem;
  }*/

}


/*@media screen and (max-width: 500px) {
  
  .medstart-class-mentors .tr .location {
    width: 26%;
  }
  
}


@media screen and (max-width: 400px) {
  
  .medstart-class-mentors .tr .datetime {
    width: 42%;
  }
  
  .medstart-class-mentors .tr .location {
    width: 30%;
  }
  
}*/
